@import "../../../assets/css/variables.scss";

.menu-list {

    ul {
        &.menu-content {
            padding: 0;
            margin: 0;
            list-style: none;

            li {
                margin: 6px 12px;
                padding: 6px 12px;
                border-radius: 8px;
                cursor: pointer;

                &.active,
                &:hover {
                    background: #e5e5e5;
                }
            }
        }
    }
}